header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Il était une fois...
  repository: kara.moe
  conditions:
    tagPresence:
    - bbf14b4b-5e96-48ba-bb37-05f586e80451
    - 8485b0a9-f45b-43d1-855b-704ac671871c
    - bc537942-72cd-4973-b94a-7efed7ac3ae2
    - e12b1379-9dbe-40b1-80ae-7e77364dbaa9
    - a717da73-1c54-43a1-b179-2ce9898504b7
  actions:
    addTag:
    - tid: 2c04ff91-26f3-45ac-86e4-10d4583d8965
      type: 18
